package de.oaa.xxx.aufgaben;

import de.oaa.xxx.framework.AbstractDAO;
import jakarta.persistence.EntityManager;

public class ToyDAO extends AbstractDAO<ToyEntity> {

	public ToyDAO(EntityManager entityManager) {
		super(ToyEntity.class, entityManager);
	}
}
